div.p_table h1 {font-size: 58px;}

span.testimonial-excerpt {font-size:22px;}

div.p_table  {width: 960px;	height: 100%;	font-size: 13px;	font-weight: normal;	color: #555; margin-bottom:40px; margin-top:0px;}

.omc-footer-widget h5 {font-size:26px;}
	
.omc-content h1, .omc-content h2, .omc-content h3, .omc-content h4, .omc-content h5, .omc-content h6 { margin:0px 0px 10px 0px; text-transform:uppercase;  }

.inception-header  h2{font-size:18px; text-transform:uppercase; opacity:0.9;  position:absolute; top:10px; left:20px; z-index:49;}

#omc-ribbon	h1 {position:relative; text-transform:uppercase;  font-size:38px; display:inline; padding:50px 0px 59px 40px; color:#FFF; }

#omc-breadcrumb { top:44px; color:#FFF; opacity:0.8; font-size:10px; }

h3.widgettitle {font-size:24px; margin-bottom:20px; text-transform:uppercase;  color:#333; }			
		
div.p_table h1 { font-size: 72px; padding-top:10px; font-weight:bold}
	
div.p_table h1 span {	font-size:72px ; font-weight:bold}

div.p_table h3 {font-size: 24px;opacity: 0.6; margin-top:-9px;}

div.p_table div.caption_column li.header_row_2 {}

h4.caption {padding-top:20px;}

span.port_4_title {font-size:18px; display:block; text-transform:uppercase; color:#333;  margin-bottom:10px; width:205px;}	

.omc-classic-widget h2 {text-transform:uppercase;}

a.omc-glass-button {font-size:15px;}

div.p_table a.sign_up {font-size:15px;}

.omc-content h2.omc-staff-header-1 {font-size: 36px; margin-bottom:10px;}

h2.omc-staff-header-1  span{ letter-spacing:1px; color:#666 }

h3.omc-staff-header-2 {letter-spacing:1px; color:#666}

.omc-classic-widget h2 {font-size:24px}

a.blog-header {font-size:36px;}

h3.widgettitle {margin-bottom: 10px;}
